#pragma once

#include "CoreMinimal.h"
#include "Kismet/BlueprintFunctionLibrary.h"
#include "FootstepsUtilities.generated.h"

UCLASS(Blueprintable)
class DBDGAMEPLAY_API UFootstepsUtilities : public UBlueprintFunctionLibrary
{
	GENERATED_BODY()

public:
	UFootstepsUtilities();
};

FORCEINLINE uint32 GetTypeHash(const UFootstepsUtilities) { return 0; }
